[@actions/artifact](../README.md) / DownloadArtifactResponse

# Interface: DownloadArtifactResponse

Response from the server when downloading an artifact

## Table of contents

### Properties

- [downloadPath](DownloadArtifactResponse.md#downloadpath)

## Properties

### downloadPath

• `Optional` **downloadPath**: `string`

The path where the artifact was downloaded to

#### Defined in

[src/internal/shared/interfaces.ts:93](https://github.com/actions/toolkit/blob/f522fdf/packages/artifact/src/internal/shared/interfaces.ts#L93)
